
.pkp_site_name .is_text {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    display: inline-block;
    position: relative;
    font-size: 38px !important;
    font-weight: 700;
    line-height: 30px;
    color: #fff !important;
    text-decoration: none;
	background: url(/public/journals/1/journalThumbnail_en_US.jpg) no-repeat  !important;
	background-size: 13% !important;
	padding: 30px 0px 46px 120px !important;
	
	
	}
.pkp_block {
    padding: 10px 30px 10px 30px !important;
}
.pkp_head_wrapper {
    padding-top: 35px !important;

}

body {
  font-family: sans-serif;
    font-size: 16px !important;
	color: rgba(97, 96, 96, 0.87) !important;
	}
	.obj_article_details .abstract {
    text-align: justify;
}
.pkp_footer_content {
  float: left;
  width: 50%;
}
.pkp_brand_footer {
  float: left;
  width: 100%;
  font-size: 80%;
}
.pkp_structure_footer_wrapper{
  background: #a6d6da;
  border-bottom: #ff6600;
}
.center {
	display:block;
	margin:0 auto;
	}